<?xml version="1.0"?>
<feed xmlns="http://www.w3.org/2005/Atom" xml:lang="ur">
	<id>https://ur.wikivahdat.com/w/index.php?action=history&amp;feed=atom&amp;title=%D8%B3%D8%A7%D9%86%DA%86%DB%81%3ATree_list%2Fstyles.css</id>
	<title>سانچہ:Tree list/styles.css - تاریخچہ ترمیم</title>
	<link rel="self" type="application/atom+xml" href="https://ur.wikivahdat.com/w/index.php?action=history&amp;feed=atom&amp;title=%D8%B3%D8%A7%D9%86%DA%86%DB%81%3ATree_list%2Fstyles.css"/>
	<link rel="alternate" type="text/html" href="https://ur.wikivahdat.com/w/index.php?title=%D8%B3%D8%A7%D9%86%DA%86%DB%81:Tree_list/styles.css&amp;action=history"/>
	<updated>2026-04-20T15:55:19Z</updated>
	<subtitle>ویکی پر اِس صفحہ کا تاریخچۂ نظرثانی</subtitle>
	<generator>MediaWiki 1.43.1</generator>
	<entry>
		<id>https://ur.wikivahdat.com/w/index.php?title=%D8%B3%D8%A7%D9%86%DA%86%DB%81:Tree_list/styles.css&amp;diff=1347&amp;oldid=prev</id>
		<title>Wikivahdat: 1 نسخہ درآمد کیا گیا</title>
		<link rel="alternate" type="text/html" href="https://ur.wikivahdat.com/w/index.php?title=%D8%B3%D8%A7%D9%86%DA%86%DB%81:Tree_list/styles.css&amp;diff=1347&amp;oldid=prev"/>
		<updated>2022-12-04T04:01:26Z</updated>

		<summary type="html">&lt;p&gt;1 نسخہ درآمد کیا گیا&lt;/p&gt;
&lt;table style=&quot;background-color: #fff; color: #202122;&quot; data-mw=&quot;interface&quot;&gt;
				&lt;tr class=&quot;diff-title&quot; lang=&quot;ur&quot;&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;→ پرانا نسخہ&lt;/td&gt;
				&lt;td colspan=&quot;1&quot; style=&quot;background-color: #fff; color: #202122; text-align: center;&quot;&gt;نسخہ بمطابق 07:31، 4 دسمبر 2022ء&lt;/td&gt;
				&lt;/tr&gt;&lt;tr&gt;&lt;td colspan=&quot;2&quot; class=&quot;diff-notice&quot; lang=&quot;ur&quot;&gt;&lt;div class=&quot;mw-diff-empty&quot;&gt;(کوئی فرق نہیں)&lt;/div&gt;
&lt;/td&gt;&lt;/tr&gt;&lt;/table&gt;</summary>
		<author><name>Wikivahdat</name></author>
	</entry>
	<entry>
		<id>https://ur.wikivahdat.com/w/index.php?title=%D8%B3%D8%A7%D9%86%DA%86%DB%81:Tree_list/styles.css&amp;diff=1346&amp;oldid=prev</id>
		<title>ur&gt;Wikivahdat: no reason to be protocol relative these days, some ws</title>
		<link rel="alternate" type="text/html" href="https://ur.wikivahdat.com/w/index.php?title=%D8%B3%D8%A7%D9%86%DA%86%DB%81:Tree_list/styles.css&amp;diff=1346&amp;oldid=prev"/>
		<updated>2022-10-16T20:54:08Z</updated>

		<summary type="html">&lt;p&gt;no reason to be protocol relative these days, some ws&lt;/p&gt;
&lt;p&gt;&lt;b&gt;نیا صفحہ&lt;/b&gt;&lt;/p&gt;&lt;div&gt;/* {{pp-template}} */&lt;br /&gt;
.treeview ul {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.treeview li {&lt;br /&gt;
	padding: 0;&lt;br /&gt;
	margin: 0;&lt;br /&gt;
	list-style-type: none;&lt;br /&gt;
	list-style-image: none;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.treeview li li {&lt;br /&gt;
	background: url(&amp;quot;https://upload.wikimedia.org/wikipedia/commons/f/f2/Treeview-grey-line.png&amp;quot;) no-repeat 0 -2981px;&lt;br /&gt;
	/* @noflip */&lt;br /&gt;
	padding-left: 21px;&lt;br /&gt;
	text-indent: 0.3em;&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
.treeview li li:last-child {&lt;br /&gt;
	background-position: 0 -5971px&lt;br /&gt;
}&lt;br /&gt;
&lt;br /&gt;
/* first line here deals with new situation after RemexHTML switch,&lt;br /&gt;
 * where emptyline cause the first child to become the 2nd child. Such a mess&lt;br /&gt;
 */&lt;br /&gt;
.treeview li.emptyline &amp;gt; ul &amp;gt; .mw-empty-elt:first-child + .emptyline,&lt;br /&gt;
.treeview li.emptyline &amp;gt; ul &amp;gt; li:first-child {&lt;br /&gt;
	background-position: 0 9px&lt;br /&gt;
}&lt;/div&gt;</summary>
		<author><name>ur&gt;Wikivahdat</name></author>
	</entry>
</feed>